<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Scopes/Vertex.html -->
<!-- this view was generated by Scope -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Vertex</title>
<link href="../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="Scope">
<div class="navigation">
<span class="normal"><a href="../index.html" >Global Namespace</a></span>
<span class="normal"><a href="../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../NameIndex.html" >Name Index</a></span>
</div>
<!-- this part was generated by Heading -->
<div class="class-name">struct Vertex

</div><div class="links"><div class="file">File: Path.h</div> <div class="xref"></div> <div class="source"></div></div>   <div class="doc">A Vertex is a 2D point.</div>
<!-- this part was generated by Summary -->
<div class="summary">
<div class="heading">Public Member functions Summary:</div>
<div class="item"><div class="synopsis">&#160;<i>constructor</i> <a class="name" id="Vertex_ldouble_cdouble_r">Vertex</a>(double <span class="variable">xx</span>, double <span class="variable">yy</span>)  </div> <div class="xref"></div> <div class="source"></div> <div class="doc"></div></div>
</div><!-- summary -->
<div class="summary">
<div class="heading">Public Data members Summary:</div>
<div class="item"><div class="synopsis">double <a class="name" id="x">x</a></div> <div class="xref"></div> <div class="source"></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis">double <span class="name"><a href="Vertex.html#y" >y</a></span></div> <div class="xref"></div> <div class="source"></div> <div class="doc"></div></div>
</div><!-- summary -->
<!-- this part was generated by Inheritance -->
<!-- this part was generated by Detail -->
<div class="detail">
<div class="heading">Public Data members Details:</div>
<div class="item"><div class="synopsis">double <a class="name" id="y">y</a></div> <div class="xref"></div> <div class="source"></div> <div class="doc"> the y coordinate</div></div>
</div><!-- detail -->

<div class="logo">Generated on Fri Apr 17 08:48:08 2009 by 
<br/>
<a href="http://synopsis.fresco.org" ><img src="../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
